TF2-themed Cards for Act 1 and Kaycee's Mod!

#SaveTF2

## Installation

Same as most other card mods. Unzip the folder, then drop everything in the 'plugins' folder into the 'plugins' folder of your Inscryption directory.

## The Cards
<details>
<summary>15 New Standard Cards:
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Scout|1|1|1 blood|||Scout Gibs|Sprinter, Agile||||
|Soldier|2|3|2 blood|||Soldier Gibs|Airborne, Mighty Leap||||
|Pyro|1|3|2 blood|||Pyro Gibs|Firestarter||||
|Demoman|2|2|3 blood|||Demoman Gibs|Random Strike, Double Strike||||
|Demoknight|2|2|2 blood|||Demoman Gibs|Blood Lust, Consumer||||
|Heavy|3|7|3 blood|||Heavy Gibs|Bodyguard||||
|Engineer|1|2|2 blood|||Engineer Gibs|Launcher (Lvl 1 Sentry), Bone Digger||||
|Medic|1|2|1 blood|||Medic Gibs|Medic, Activated Latch Nano Shield||||
|Sniper|1|1|2 blood|||Sniper Gibs|Sniper, Touch of Death||||
|Spy|1|2|2 blood|||Spy Gibs|Touch of Death, Loose Tail||||
|Sentry Gun (Level 1)|0|1|Free (only obtainable via Engineer)|Sentry Gun (Level 2)||Sentry Gibs (Level 1)|Sentry, Enlarge (Bone)||||
|Sentry Gun (Level 2)|2|3|6 bones|Sentry Gun (Level 3)||Sentry Gibs (Level 2)|Sentry||||
|Sentry Gun (Level 3)|3|5|8 bones|||Sentry Gibs (Level 3)|Sentry x2||||
|Mini-Sentry|1|1|3 bones|||Sentry Gibs (Level 1)|Sentry, Unkillable||||
|Dispenser|0|3|3 bones|||Dispenser Gibs|Bone Digger, Medic||||
</details>

<details>
<summary>1 New Rare Card (for now):
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Saxton Hale|10|10|4 blood, 9 bones||||Repulsive||||
</details>

## Credits
All the characters and objects used in this cardpack, either now or in the future, are the intellectual property of Valve.

I am not an artist, so most the images were taken from the Official TF2 Wiki (https://wiki.teamfortress.com).

Demoknight was taken from nicepng.com (https://www.nicepng.com/ourpic/u2e6e6e6a9y3u2a9_decapitation-team-fortress-2-demoman-with-sword/).

The Level 1 Sentry was found on Google Images from a site called forum.arduino.cc (https://forum.arduino.cc/t/tf2-sentry/88929).

## Changelog 

<details>
<summary>Changelog</summary>

1.1.0 - The Gib Update!<br />
- Added Gibs for the other 8 mercenaries and each of the buildings for when they ~~get ahold of Spy's Dead Ringer~~ obtain the Loose Tail Sigil.
- Fixed a fatal error that prevented the Pyro card from appearing.

1.0.0<br />
Initial version.
</details>